body {
  background-color:#eeeeee;
}
p,ul,ol {
  color: black;
  font-size:80%;
  font-family:Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
h1, h2, h3, h4, h5, h6
{
  font-family:"Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
h1
{
  color:#454560;
  font-size:175%;
  font-weight:bold;
}
h2
{
  color:#707088;
  font-size:120%;
  font-weight:normal;
  border:1px solid #cccccc;
  border-width:0px 0px 1px 0px;
  padding-bottom:0px;
}
h3
{
  color:#707088;
  font-size:100%;
  font-weight:bold;
  border:1px solid #cccccc;
  border-width:0px 0px 1px 0px;
  padding:0 0 0 20px;
}
font
{
  font-family:Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}
a:link { color: black; }
a:hover { color: #ff0033; }
.bolder { font-weight: bolder; color: #666666; }
.bordered { border:1px solid black; }
.bullet { margin:0 10px 0 5px; }
a img {
  border:0;
}